apiVersion: image.openshift.io/v1
kind: ImageStream
metadata:
  labels:
    app: l1t-xaas-exporter
  name: l1t-xaas-exporter
spec:
  dockerImageRepository: gitlab-registry.cern.ch/cms-cactus/ops/monitoring/l1t-xaas-exporter/l1t-xaas-exporter
  lookupPolicy:
    local: false